{% extends 'base.html' %}

{% block title %} SHOP {% endblock %}

{% block content %}
{% for item in object_list %}
<div>
    {% if item.type == 1 %}
    <h1>{{ item.name }}<</h1>
    <p>Category: Face-Guard,     attack pts: {{item.attack}},     defence pts: {{item.defence}}</p>
    {% elif item.type == 2 %}
    <h1>{{ item.name }}<</h1>
    <p>Category: Body-Armor,     attack pts: {{item.attack}},     defence pts: {{item.defence}}</p>
    {% elif item.type == 3 %}
    <h1>{{ item.name }}<</h1>
    <p>Category: Leg-Armor,     attack pts: {{item.attack}},     defence pts: {{item.defence}}</p>
    {% elif item.type == 4 %}
    <h1>{{ item.name }}<</h1>
    <p>Category: Weapon,     attack pts: {{item.attack}},     defence pts: {{item.defence}}</p>
    {% else %}
    <h1>{{ item.name }}<</h1>
    <p>Category: Boost-Item,     attack pts: {{item.attack}},     defence pts: {{item.defence}}</p>
    {% endif %}
    <form method="get" action="././success">
    <button type="submit">Buy</button>
    </form>
</div>
{% endfor %}
{% endblock %}
